docs

# MediaGroupUpdate

interface MediaGroupUpdate : Update
Content copied to clipboard

By default there is no instances of objects which could be deserialized from raw updates. If you want to get objects with this type, you should use something like dev.inmo.tgbotapi.extensions.api.SetWebhookKt.includeWebhookInRoute

## See also

dev.inmo.tgbotapi.extensions.api.SetWebhookKt.includeWebhookInRoute
dev.inmo.tgbotapi.extensions.api.updates.UpdatesPollingKt.startGettingOfUpdates

## Properties

data
Link copied to clipboard
abstract val data : Any
Content copied to clipboard
updateId
Link copied to clipboard
abstract val updateId : UpdateIdentifier
Content copied to clipboard

## Inheritors

SentMediaGroupUpdate
Link copied to clipboard
EditMediaGroupUpdate
Link copied to clipboard